Bug 190306 - Recent Updates Causes .TIF Files To Crash ALL graphics Programs
Recent Updates Causes .TIF Files To Crash ALL graphics Programs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gail (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-30 18:33 EDT by Paul
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: libtiff-3.7.4-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 08:29:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sample .tif file to check for corruption. Shouldn't be corrupted. (238.00 KB, application/octet-stream)
2006-04-30 18:33 EDT, Paul
no flags Details

  None (edit)
Description Paul 2006-04-30 18:33:54 EDT
Description of problem:
In KDE or gnome - click on .tif graphic and the program crashes. I have tried
gthumb, f-spot, konqueror, kview, The GIMP and a few others. All work well on
.jpf graphics but a .tif crashes the program. The .tif files are in my
screensaver directory and I have been viewing and using them for over five years.

I removed all the .tif files and placed them in a separate directory. All the
graphics viewers DO NOT crash in the former directory but when I click on a .tif
in the new directory the program crashes.

Version-Release number of selected component (if applicable):
ALL graphics programs including The GIMP which uses its own plugins in a
separate directory.

How reproducible:
Every time on .tif files

Steps to Reproduce:
1. Open any graphics viewing program and click on a .tif file.
2.
3.
  
Actual results:
Program crashes

Expected results:
View the .tif file.

Additional info:
I have added no other software other than what the software updater gives me. I
restored a backup from earlier this year and wrote over the .tif files but the
problem still shows up.
Comment 1 Paul 2006-04-30 18:33:55 EDT
Created attachment 128426 [details]
sample .tif file to check for corruption. Shouldn't be corrupted.
Comment 2 Fedora Update System 2006-05-04 14:05:42 EDT
libtiff-3.7.4-5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Paul 2006-05-04 14:16:30 EDT
Good Day . . .

Thank You for the reply.

I cannot locate the -5 file anywhere in download directories yet but I will
update when available and report back.

Thank You
Comment 4 Matthias Clasen 2006-05-04 14:19:42 EDT
they are in updates-testing
Comment 5 Paul 2006-05-04 14:43:43 EDT
Good Day . . .

Thank You for the reply.

I updated -5 and all OK.

I tried KDE and gnome graphics programs.

Thank You
Comment 6 Fedora Update System 2006-05-04 15:56:45 EDT
libtiff-3.7.4-5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.